
.u-dialog-section-17 .u-dialog-back-1 {
    width: auto;
    min-height: auto;
    background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../images/Untitled-2-min.jpg'); 
    background-position: 50% 50%;
    margin: 60px auto;
}

.u-dialog-section-17 .u-dialog-1 {
    width: auto;
    min-height: auto;
    background-position: 50% 50%;
    margin: 60px auto;
}

.u-dialog-section-17 .u-container-layout-1 {
	max-height: 90vh;
    padding: 55px 30px 0;
}

.u-dialog-section-17 .u-text-1 {
    font-weight: 700;
    font-family: "Archivo Black";
    font-size: 1.25rem;
    text-transform: uppercase;
    text-shadow: 2px 2px 23px rgba(0,0,0,0.6);
    margin: 0;
}

.u-dialog-section-17 .u-text-phto-1 {
    font-weight: 700;
    font-family: "Archivo Black";
    font-size: 1.25rem;
    text-transform: uppercase;
    text-shadow: 2px 2px 23px rgba(0,0,0,0.6);
    margin: 0;
}

.u-dialog-section-17 .u-icon-1 {
    width: 23px;
    height: 23px;
    left: auto;
    top: 17px;
    position: absolute;
    right: 16px;
}

/*============================*/
/*   ПОРТРЕТНЫЙ   */ 
@media (orientation: portrait) {
  section.u-dialog-block {
     width: 100%;
	 height: 90%;
	 top: 4vh;
	 left: 0;
  }	
	
  .u-dialog-section-17 .u-container-layout-1 {
	 max-height: 90vh;
     padding: 15vw 5vw 0;
  }

  .u-dialog-section-17 .u-image-2 {
     width: 90vw;
     margin: 0 0 4.5vw 0;	 
  }

  .u-dialog-section-17 .u-text-phto-1 {
	 font-size: 4vw;
     width: 85vw;
	 padding: 0 0 6vw 0;
  }
  
  .u-dialog-section-17 .u-text-1 {
    width: 85vw;
	padding: 0 0 6vw 0;
  }
 
  .u-dialog-section-17 .u-dialog-1 {
    margin: 0 0 0 0;
  }
  
  .u-dialog-section-17 .u-dialog-back-1 {
    margin: 0 0 0 0;
  }
 
  .u-dialog-section-17 .u-container-layout-1 {
    overflow-x: hidden;
  } 
 
  .u-dialog-section-17 .u-icon-1 {
    width: 6vw;
    height:6vw;
    left: auto;
    top: 5vw;
    position: absolute;
    right: 5vw;
  } 	
	
}

/*   ЛАНДШАФТНЫЙ   */ 
@media (orientation: landscape) {	
  section.u-dialog-block {
     width: 60vw;
	 height: 90%;
	 top: 4vh;
	 left: 20vw;
  }	  
	
  .u-dialog-section-17 .u-container-layout-1 {
	 max-height: 90vh;
     padding: 0;
  }

  .u-dialog-section-17 .u-image-2 {
     width: 56vw;
     margin: 7vw 2vw 2vw 2vw;  
  }

  .u-dialog-section-17 .u-text-phto-1 {
	 font-size: 2vw;
     width: 60vw;
	 padding: 0vw 2vw 3vw 2vw;
  }
  
  .u-dialog-section-17 .u-text-1 {
    width: 60vw;
	padding: 0vw 2vw 3vw 2vw;
  }
 
  .u-dialog-section-17 .u-dialog-1 {
    margin: 0 0 0 0;
  }
  
  .u-dialog-section-17 .u-dialog-back-1 {
    margin: 0 0 0 0;
  }  
 
  .u-dialog-section-17 .u-container-layout-1 {
    overflow-x: hidden;
  } 
 
  .u-dialog-section-17 .u-icon-1 {
    width: 3vw;
    height:3vw;
    left: auto;
    top: 2.5vw;
    position: absolute;
    right: 2.5vw;
  } 	
	
}



/*============================*/